<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1acfbe33560a4f96986185d77d521ea">
  <dict>
    <!--2021-09-17 15:18:37.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:18:37.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
